#top .av-special-heading.av-6a0e3r-b7a32ad233da199dcfb4453d336e029e{
padding-bottom:10px;
}
body .av-special-heading.av-6a0e3r-b7a32ad233da199dcfb4453d336e029e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6a0e3r-b7a32ad233da199dcfb4453d336e029e .av-subheading{
font-size:15px;
}

